en_uk_webbe~EZE~C26~01~In the eleventh year, in the first of the month, the LORD’s word came to me, saying,
en_uk_webbe~EZE~C26~02~“Son of man, because Tyre has said against Jerusalem, ‘Aha! She is broken! She who was the gateway of the peoples has been returned to me. I will be replenished, now that she is laid waste;’
en_uk_webbe~EZE~C26~03~therefore the Lord GOD says, ‘Behold, I am against you, Tyre, and will cause many nations to come up against you, as the sea causes its waves to come up.
en_uk_webbe~EZE~C26~04~They will destroy the walls of Tyre, and break down her towers. I will also scrape her dust from her, and make her a bare rock.
en_uk_webbe~EZE~C26~05~She will be a place for the spreading of nets in the middle of the sea; for I have spoken it,’ says the Lord GOD. ‘She will become plunder for the nations.
en_uk_webbe~EZE~C26~06~Her daughters who are in the field will be slain with the sword. Then they will know that I am the LORD.’
en_uk_webbe~EZE~C26~07~“For the Lord GOD says: ‘Behold, I will bring on Tyre Nebuchadnezzar king of Babylon, king of kings, from the north, with horses, with chariots, with horsemen, and an army with many people.
en_uk_webbe~EZE~C26~08~He will kill your daughters in the field with the sword. He will make forts against you, cast up a mound against you, and raise up the buckler against you.
en_uk_webbe~EZE~C26~09~He will set his battering engines against your walls, and with his axes he will break down your towers.
en_uk_webbe~EZE~C26~10~By reason of the abundance of his horses, their dust will cover you. Your walls will shake at the noise of the horsemen, of the wagons, and of the chariots, when he enters into your gates, as men enter into a city which is broken open.
en_uk_webbe~EZE~C26~11~He will tread down all your streets with the hoofs of his horses. He will kill your people with the sword. The pillars of your strength will go down to the ground.
en_uk_webbe~EZE~C26~12~They will make a plunder of your riches, and make a prey of your merchandise. They will break down your walls, and destroy your pleasant houses. They will lay your stones, your timber, and your dust in the middle of the waters.
en_uk_webbe~EZE~C26~13~I will cause the noise of your songs to cease. The sound of your harps won’t be heard any more.
en_uk_webbe~EZE~C26~14~I will make you a bare rock. You will be a place for the spreading of nets. You will be built no more; for I the LORD have spoken it,’ says the Lord GOD.
en_uk_webbe~EZE~C26~15~“The Lord GOD says to Tyre: ‘Won’t the islands shake at the sound of your fall, when the wounded groan, when the slaughter is made within you?
en_uk_webbe~EZE~C26~16~Then all the princes of the sea will come down from their thrones, and lay aside their robes, and strip off their embroidered garments. They will clothe themselves with trembling. They will sit on the ground, and will tremble every moment, and be astonished at you.
en_uk_webbe~EZE~C26~17~They will take up a lamentation over you, and tell you, “How you are destroyed, who were inhabited by seafaring men, the renowned city, who was strong in the sea, she and her inhabitants, who caused their terror to be on all who lived there!”
en_uk_webbe~EZE~C26~18~Now the islands will tremble in the day of your fall. Yes, the islands that are in the sea will be dismayed at your departure.’
en_uk_webbe~EZE~C26~19~“For the Lord GOD says: ‘When I make you a desolate city, like the cities that are not inhabited; when I bring up the deep on you, and the great waters cover you;
en_uk_webbe~EZE~C26~20~then I will bring you down with those who descend into the pit, to the people of old time, and will make you dwell in the lower parts of the earth, in the places that are desolate of old, with those who go down to the pit, that you be not inhabited; and I will set glory in the land of the living.
en_uk_webbe~EZE~C26~21~I will make you a terror, and you will no more have any being. Though you are sought for, yet you will never be found again,’ says the Lord GOD.”
